@font-face {
    font-family: 'univers';
    src: url(./assets/fonts/univers.otf);
  }

@media only screen and (max-width:800px)  { 
    .App{
        flex-direction: column;
    }
    .nav-header{
        padding-left: 2.75rem !important; 
    }
    .product-title-container{
        padding-left: 2.75rem !important;
        margin-top: 1rem !important;
    }
    .icon{
        margin-right: 10px !important;
    }
    .left-container{
        border-right: none !important;
    }
    .tabs{
        padding-left: 2.75rem !important;
    }
    .tab-values{
        padding-left: 2.75rem !important;
    }
    .variant-selector-container{
        padding-left: 2.75rem !important;
    }
    .button-container{
        padding-left: 2.75rem !important;
    }
}

@media (min-width:102.75rem) { /* big landscape tablets, laptops, and desktops */ }
  

.App{
    font-family: 'univers';
    display: flex;
    height: 100vh;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin:0;
    width: 100%;
}

.nav-header{
    height: 50px;
    width: 100%;
    font-size: 1rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding: 10px;
    padding-left: 5rem;
}
.icon{
    margin-right: 20px;
    cursor: pointer;
}
.left-container{
    display: flex;
    flex-direction: column;
    flex:50%;
    border-right: 1px solid rgba(74, 74, 74, 0.25);
}
.right-container{
    display: flex;
    flex:50%;
}
.image-container{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.image-container img{
    max-width: 100%;
    max-height: 700px;
}
.product-title-container{
    display: flex;
    margin-top: 3rem;
    padding-left: 5rem;
    flex-direction: column;
}
.product-title{
    font-weight: bold;
    font-size: 2.5rem;
}
.product-sub-title{
    font-size: 1rem;
    color:rgba(74, 74, 74, 0.5);
    margin:5px 0px;
}
.tabs{
    margin-top: 2.5rem;
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    font-weight: bold;
    padding-left: 5rem;
    border-bottom: 1px solid rgba(74, 74, 74, 0.25);
}
.tabs > .links{
    padding:5px 30px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
}
.tabs > .links:hover{
    border-bottom: 2px solid #4A4A4A;
}
.tabs > .links.active{
    border-bottom: 2px solid #3F87F5;
}
.tab-values{
    padding-left: 5rem;
    display: flex;
    flex-direction: row;
}
.value-container{
    width: 90%;
    margin:2em 0px;
    line-height: 1.5rem;
   
}
.value-text{
    min-height: 12rem;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
}
.price-container{
    margin-top: 1.75rem;
    font-size: 1.75rem;
    font-weight: bold;
    display: flex;
   
}
.discounted-price{
    margin-right: 1rem;
}
.original-price{
    color:rgba(74, 74, 74, 0.5);
    text-decoration: line-through; 
}
.original-price > span{
    color:rgba(74, 74, 74, 0.5);
}
.variant-selector-container{
    padding-left: 5rem;
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid rgba(74, 74, 74, 0.25);
}
.variant-selector-container > label {
    margin: 0.75em 0;
}
.custom-select{
    margin-bottom: 3.5rem;
}
.variant-selector-container > .custom-select > select {
    width: 150px;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 5px;
}
.button-container{
    padding-left: 5rem;
}
.button{
    cursor: pointer;
    margin:3rem 0;
    padding: 1rem;
    color:#fff;
    background-color: #3F87F5;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 200px;
    border-radius: 5px;
}

.alert{
    
}